Subject: RE: maps of away games
From: "Hawn, Deb K - Lansing, MI" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 8 Apr 2009 13:09:50 -0500

I have all the away maps printed.... last we talked it was 20.   I
noticed both games w/Howell were home.   If i don't get them to u
personally, i'll send them to school w/Becca for Thursday practice.
 
Debbie K Hawn
Maintenance Support Clerk, USPS 
4800 Collins Road Lansing, MI  48924   

517-337-8867 

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Friday, April 03, 2009 9:01 AM
To: Hawn, Deb K - Lansing, MI
Subject: maps of away games

Hi Deb.
Sorry I didn't send this right away.  I really appreciate you helping me
out with this.  Let me know if you have any questions or concerns.
Thank you,
Michael Bishop
Labor Law Poster Service
[email-masked]